Subject: Re: faq (was Re: ssh searching its files in /.ssh instead of $HOME/.
From: [email-masked] ($Bill Luebkert)

26 Aug 1998 13:24:21 -0700
Message-ID: <[email-masked]>
References: <01BDCA13.C82A59D0@sos>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Michael Weiser <[email-masked]>
Cc: "[email-masked]" <[email-masked]>

Michael Weiser wrote:
> 
> Hello tjoen, you wrote:
> >> BTW2: Is there any Interest in posting the FAQ periodically to this
> >> list?
> >I am interested.
> >But post them only after an update taken place.
> Mhmm, IMHO the FAQ should be posted regularly every two or four weeks
> so that every 'newbie' gets to read it before asking at the list. I
> don't know how frequently changes happen so I don't know if the
> interval would be much longer following your suggestion or even much
> shorter. I think we would have to try. But there should be some
> regular interval in posting.
> 
> But of course I'll anyway check the size of the document first for
> whether it makes sense posting it. IMHO I won't get new friends by
> posting a 100KB monstrum. ;)
> 
> My HTML-Version downloaded 98/8/18 is about 134KB. Leaving out the
> history and GPL we could gain about 40 to 50 KB reduction to about 80
> to 90KB. Converting to ASCII it could reduce again to about 60 to 70
> KB but IMHO that's already hard at the border for posting it to the
> list.
> What do you (I mean all the other ;) think about this?
> 
> For the case that it's really to much for posting: Is there any
> interest in posting a list of resources where you can get info from
> like the FAQ, Michael's package report and various gnu-win32 pages on
> the web? If nothing strange happens I think I could find the time to
> maintain such a resource and post it here.
> --
> Micha
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

Why not add a link to the FAQ to the above signature lines?

Possibly with the date it was last updated and any other (few) 
pertinent links.

-- 
  ,-/-  __      _  _         $Bill Luebkert   ICQ=14439852
 (_/   /  )    // //       DBE Collectibles
  / ) /--<  o // //      Mailto:[email-masked]
-/-' /___/_<_</_</_    http://www.wgn.net/~dbe/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".